sendMessagesWindowTitle=סגור ישום
sendMessagesLabel=האם ברצונך לשלוח את כל ההודעות שלא נשלחו לפני היציאה מ-Thunderbird?
askOnlineWindowTitle=סגור ישום
askOnlineLabel=האם ברצונך לעבור למצב מקוון ולשלוח את כל ההודעות שלא נשלחו לפני היציאה מ-Thunderbird?
